tty -s support

Alexander Griesser support at agits.at
Fri Aug 13 07:59:50 UTC 2010


On 13.08.2010 09:57, Bernhard Reutner-Fischer wrote:
> Tty -s was marked obsolete in SUSv2 and removed in SUSv3. I suggest you
> fix your script (or enable v2 and v3 LEGACY if you can't fix your script).

Yah, I've already enabled backwards compatibility. Will see if I can 
file a bugreport to the makeself developers so they can fix that in
their code.

Thanks so far,
Alex


More information about the busybox mailing list